@charset "UTF-8";
/*•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•___•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.|||.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•._____.•.•.•.•.•.•.•.•.•.•|||•.•.•.•.•.•.•._____.•.•.•.•.•.•.•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•|||||•.•.•.•.•.•.•.•.•.•_|||_•.•.•.•.•.•.•|||||•.________•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.|||||.•.•.•.•.•.•.•.•.•.|||||.•.•.•.•.•.•.|||||._||||||||.•.•.•.•
•.•.•.•.•.•.___.•.•.•.•.•.•.•.•|||||•.•.____•.•.___.•._|||||_.•.•.•.•.•.||||||•|____||||•.•.•.•.
.•.•.•.•.•.•|||•.•.•.•.•.•.•.•.|||||____||||.•.•|||•.•|||||||•.•__.•.•.•||||||.|||||_|||.•.•.•.•
•.•.•.•.•.•.|||.•.•___•.•.•.•.•|||||||||||||•.•.|||.•.|||||||.•_||___.•.||||||•|||||_|||•.•.•.•.
.•.•.•.•.•.•|||.___|||.•_______|||||||||||||.•.•|||_.•|||||||•._|||||•.•||||||.|||||_|||.•.•.•.•
•.•.•.___••.|||•|||_||•_|||||||___||||||||||•.•_||_|•.|||||||.•_|||||.•.||||||•|||||_|||•.•.•.•.
.•.•._|||_.•|||.|||_||.|||||||||||_|||||||||.•.||_||.•|||||||•._|||||•.•||||||.|||||_|||.•.•.•.•
•.•.•|||||•.|||•|||_||•|||||||||||_|||||||||•.•||_||•.|||||||.•||||||.•.||||||•|||||_|||•.•.•.•.
.•.•.|||||.•|||.|||_||.|||||||||||_|||||||||.•.||_||.•|||||||•.||||||•.•||||||.|||||_|||.•.•.•.•
•.•.•|||||•.|||•|||_||•|||||||||||_|||||||||•.•||_||•.|||||||.•||||||.•.||||||•|||||_|||•.•.•.•.
.•.•.|||||.•|||.|||_||.|||||||||||_|||||||||.•.||_||.•|||||||•.||||||•.•||||||.|||||_|||.•.•.•.•
•.•.•|||||•.|||•|||_||•|||||||||||_|||||||||•.•||_||•.|||||||.•||||||.•.||||||•|||||_|||•.•.•.•.
.•.•.DESIGNED AND BUILT ENTIRELY BY HAND IN BEAUTIFUL DOWNTOWN LOS ANGELES, JUST FOR YOU.•.•.•.•
•.•.•.BY IAN BESLER.•.•.•.HTTP://WWW.IANBESLER.COM/.•.•.•.HTTP://WWW.BESLERANDSONS.COM/.•.•.•.•.
.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•*/

/* =-=-=-=-=-=-=-=-=-=-
-=-=-= CSS RESET -=-=-=
=-=-=-=-=-=-=-=-=-=- */

	* {
		margin: 0;
		padding: 0;
	}

/* -=-=-=-=-=-=-=-
-=-=-= HTML -=-=-=
=-=-=-=-=-=-=-= */

	html {
		width: 100%;
		height: 100%;	
	}

/* -=-=-=-=-=-=-=-
-=-=-= BODY -=-=-=
=-=-=-=-=-=-=-= */

	body {
		width: 100%;
		height: 100%;
	}

/* -=-=-=-=-=-=-
-=-=-= DIV =-=-=
=-=-=-=-=-=-= */

	div {
	
	}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
=-=-=- HTML5 SEMANTIC TAGS -=-=-=
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

	header {

	}

	nav {

	}

	section {
		float: left;
		margin: 10px;

	}

		#pixels {
			width: 100px;
			height: 100px;
		}

		#percent {
			width: 10%;
			height: 10%;
		}

		#ems {
			width: 5em;
			height: 5em;
		}

		#inches {
			width: 2in;
			height: 2in;
		}

		#centimeters {
			width: 10cm;
			height: 10cm;
		}

		#vw {
			width: 10vw;
			height: 10vw;
		}

		#vh {
			width: 4vh;
			height: 4vh;
		}

	article {

	}

	figure {

	}

	footer {

	}

/*•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.
.•.•.• CSS BACKGROUND-COLOR CLASSES .•.•.•
•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.•.••.•*/
.red {
background-color: #f00;
}
.orange {
background-color: #ffa500;
}
.yellow {
background-color: #ff0;
}
.green {
background-color: #0f0;
}
.cyan {
background-color: #0ff;
}
.blue {
background-color: #00f;
}
.purple {
background-color: #800080;
}
.magenta {
background-color: #f0f;
}